
QGIS Application - Bug report #4025

Field Calculator - Supported Operations - Negative Value (-a) does not worked

2011-06-27 12:52 PM - enzopolo polo

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14012

Description

when I try the supported operations (-a) negative value of a, it does not work as said in the help. If I do (a*(-1)), everything is OK.

Changing thee help file would be a quick solution before correcting this bug, isn't it?

Associated revisions

Revision 061fba45 - 2011-07-01 12:16 AM - Jürgen Fischer

search string parser: fix -a expression (fixes #4025)

History

#1 - 2011-06-30 03:20 PM - Jürgen Fischer

- Status changed from Open to Closed

fixed in commit:061fba454420701de3babe505763af9e08ccc557
